/* =========================================================
   Home THEME VARIABLES
========================================================= */

.navbar.white-shadow {
    box-shadow: 0 0 15px var(--home-text-shadow) !important;
}
.bg-white {
    --bs-bg-opacity: 1;
}

.navbar-expand {
    flex-wrap: nowrap;
    justify-content: flex-start;
}

.navbar {
    margin: 1rem;
    border-radius: 1rem;
    --bs-navbar-padding-x: 0;
    --bs-navbar-padding-y: 0.5rem;
    --bs-navbar-brand-padding-y: 0.3125rem;
    --bs-navbar-brand-margin-end: 1rem;
    --bs-navbar-brand-font-size: 1.25rem;
    --bs-navbar-nav-link-padding-x: 0.5rem;
    --bs-navbar-toggler-padding-y: 0.25rem;
    --bs-navbar-toggler-padding-x: 0.75rem;
    --bs-navbar-toggler-font-size: 1.25rem;
    --bs-navbar-toggler-icon-bg: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2833, 37, 41, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e);
    --bs-navbar-toggler-focus-width: 0.25rem;
    --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.navbar-color {
    background: var(--home-bg);
}


.navbar-text-white {
    color: var(--home-text) !important;
    transition: color 0.3s ease;
}

.navbar-img {
    width: 50px;
    object-fit: cover;
}

.nav-menu-items:hover .navbar-text-white  {
    color: var(--home-text-hover) !important;
}

.home-content {
    padding: 1rem;
    margin: 1rem;
    border-radius: 1rem;
    box-shadow: 0 0 15px var(--home-text-shadow) !important;
    text-align: center;
}

.home-title {
    font-family: "Poppins", sans-serif;
}

.home-btn-content {
    display: inline-block;
    margin: 1rem;
    background: var(--home-btn);
    border: none;
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
    transition: background-color 0.3s ease, color 0.3s ease;
    border: 2px solid var(--home-text-shadow) !important;
}

.home-btn-content:hover {
    text-decoration: none;
}

.home-btn-content b {
    color: var(--home-text);
}

.home-title {
    color: var(--home-text) !important;
    text-shadow: 0 0 10px var(--home-text-shadow) !important;
}

.border-shadow {
    box-shadow: 0 0 15px var(--home-text-shadow) !important;
}

.active {
    border-bottom: 2px solid var(--home-text-shadow) !important;
}

.home-menu-list {
    margin: 0.2rem !important;
}

.captcha-container {
    width: 150px;
    height: 150px;
    border-radius: 5%;
    object-fit: cover;
    margin: 1rem auto;
    display: block;
    box-shadow: 0 0 15px var(--home-text-shadow) !important;
}

.footer-content {
    padding: 1rem;
    margin: 1rem;
    border-radius: 1rem;
    box-shadow: 0 0 15px var(--home-text-shadow) !important;
    text-align: center;
}

.footer-title {
    color: var(--home-text) !important;
    text-shadow: 0 0 10px var(--home-text-shadow) !important;
    font-size: 1rem;
    font-family: "Poppins", sans-serif;
    margin-bottom: 0px !important;
}
